.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-583dfa0b-173b-b7ec-ade4-bde734e854ec {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-583dfa0b-173b-b7ec-ade4-bde734e854ec) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1959744f-bdd2-9623-eadc-09b96263815e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1959744f-bdd2-9623-eadc-09b96263815e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f13cc399-f91b-5bc2-1fa7-ade74274915f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f13cc399-f91b-5bc2-1fa7-ade74274915f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
